The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от opennews (??), 23-Май-21, 07:44 
Состоялся релиз легковесного Live-дистрибутива AntiX 19.4, построенного на пакетной базе Debian и ориентированного для установки на устаревшее оборудование. Выпуск основан на пакетной базе Debian 10 (Buster), но поставляется без системного менеджера systemd и с eudev вместо udev. Для инициализации на выбор могут использоваться runit или sysvinit. Пользовательское окружение по умолчанию сформировано при помощи оконного менеджера  IceWM, но на выбор также предлагается Fluxbox, JWM и  herbstluftwm. Для работы с файлами доступны Midnight Commander, SpaceFM и ROX-Filer.  Дистрибутив работоспособен на системах с 256 Мб ОЗУ. Размер iso-образов: 1.3 ГБ (полный, включает LibreOffice), 728 МБ (базовый), 415 МБ (без графики) и 176 МБ (установка по сети). Сборки подготовлены для архитектур x86_64 и i386...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=55192

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +9 +/
Сообщение от Аноним (1), 23-Май-21, 07:44 
👍
Ответить | Правка | Наверх | Cообщить модератору

2. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Zenitur (ok), 23-Май-21, 08:02 
Судя по описанию, хорошее обновление. А есть ли в этом Firefox поддержка VA-API? Можно ведь установить на какой-нибудь Athlon XP с 256 Мб памяти (ну хорошо - 512 Мб) и смотреть ютюбчик, аппаратно ускоренный.

Самое сложное - найти AGP-видеокарту с поддержкой UVD, или найти материнку для Athlon XP с PCI-E.

Ответить | Правка | Наверх | Cообщить модератору

6. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от кхекхе (?), 23-Май-21, 09:24 
<< материнку для Athlon XP с PCI-E. таких не существует
<< найти AGP-видеокарту с поддержкой UVD - Radeon HD 2000 (UVD1) --- Radeon HD 4000 (UVD2)

Проще купить материнку с более мощным процем и интегрированным видео и смотреть без всяких ускорений. Атлон 64 ест 720p25fps, athlon 64x2 без проблем 720p и 1080p. Памяти на мой взгляд - мин 2 Гб, если 1 Гб, уже раздражают тормоза (у меня минт и фаерфокc). DDR2-800 2Gb планку я брал не ебее за 300р.

Ответить | Правка | Наверх | Cообщить модератору

72. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (72), 24-Май-21, 00:38 
На 1 Гб тоже нормально то просто ваш минт тормоз надо менее жручее
Ответить | Правка | Наверх | Cообщить модератору

75. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +3 +/
Сообщение от КО (?), 24-Май-21, 05:17 
"Проще купить"
Если деньги есть, все намного проще и в AntiX уже смысла не будет
Ответить | Правка | К родителю #6 | Наверх | Cообщить модератору

70. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (70), 23-Май-21, 23:02 
фокс на 256 не взлетит. на 512 - одна вкладка.
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

71. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (71), 23-Май-21, 23:30 
Есть, и карты вроде HD6000 декодируют видео, правда не на всех выпусках. Вместо Firefox лучше использовать minitube. Он использует mpv или vlc, а при желании хоть mplayer. А они уж и VDPAU и VAAPI умеют декодировать. С mpv потребляет чуть больше 200 мегабайт памяти. В Void minitube есть. На 256мб памяти прям напрячься придется чтобы хоть он заработал.
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

88. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Kuromi (ok), 24-Май-21, 22:16 
К сожалению в последнее время в ФФ никакой движухи в сторону VAAPI не наблюдается. Казалось бы WebRender уже повсеместен, но нет, не приоритет похоже.
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

3. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от FortyTwo (ok), 23-Май-21, 08:02 
Греки молодцы! Или грек?
Ответить | Правка | Наверх | Cообщить модератору

20. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (20), 23-Май-21, 11:46 
у чувака, который занимается сайтом никнэйм - "anticapitalista"
на дистровотч, указано - Origin: Greece
здесь можно составить представление об авторе - https://antixlinux.com/forum-archive/history-of-antix-t2412....
Ответить | Правка | Наверх | Cообщить модератору

27. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +9 +/
Сообщение от Gemorroj (ok), 23-Май-21, 12:13 
> For me genuine socialism/communism has nothing to do with those regimes that call themselves by that name eg China, North Korea, Cuba and the former USSR and its satellite states in the old Eastern Europe such as Poland, Czechoslovakia, Albania etc.

яснопонятно. троцкист.

Ответить | Правка | Наверх | Cообщить модератору

89. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от нах.. (?), 24-Май-21, 22:16 
Тоже нет - он нигде не называет себя коммунистом, обратите внимание.

Полагаю, идеи разбойника Троцкого он относит туда же, куда Северную Корею и Кубу.

Ответить | Правка | Наверх | Cообщить модератору

63. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +3 +/
Сообщение от Твоя совесть (?), 23-Май-21, 20:31 
Нормальный как автор, так и дистрибутив. Для людей.
Ответить | Правка | К родителю #20 | Наверх | Cообщить модератору

78. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –4 +/
Сообщение от Аноним (78), 24-Май-21, 07:10 
> anticapitalista

Из-за леваков Греция и находится в перманентной опе.

Ответить | Правка | К родителю #20 | Наверх | Cообщить модератору

87. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от нах.. (?), 24-Май-21, 22:15 
Все же - из-за других леваков, которые умеют только отнимать и делить.

Этот вроде умеет складывать. Насчет умножать - неочевидно.

Ответить | Правка | Наверх | Cообщить модератору

4. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (4), 23-Май-21, 08:15 
Помогите пжл. Никак не могу найти где скачать 19.4
Ответить | Правка | Наверх | Cообщить модератору

5. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +4 +/
Сообщение от кхекхе (?), 23-Май-21, 08:37 
https://sourceforge.net/projects/antix-linux/files/Final/ant.../
Ответить | Правка | Наверх | Cообщить модератору

15. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (15), 23-Май-21, 11:40 
Кстати, если сф качает со скоростью в 20 кб/с то можно поменять зеркало на экране с обратным отсчётом
Ответить | Правка | Наверх | Cообщить модератору

43. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от другой аноним (?), 23-Май-21, 14:43 
Идёшь на торренты https://antixlinux.com/torrent-files/ ,тыкаешь в предыдущую версию нужной сборки, получаешь 404, вручную заменяешь в адресе 19.3 на 19.4, и вуаля — получаешь нужный торрент. Они просто забыли обновить ссылки, сами торренты есть и работают, я скачал и прямо сейчас раздаю.
Ответить | Правка | К родителю #4 | Наверх | Cообщить модератору

7. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +9 +/
Сообщение от Omnonm (?), 23-Май-21, 09:57 
Дистрибутив с названием анти-икс должен был первым перейти на вейланд :)
Ответить | Правка | Наверх | Cообщить модератору

8. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (8), 23-Май-21, 10:00 
Помнится из ядра 3.0 выкинули поддержку всего "древнего" оборудования. Оно точно запустится на устаревшем железе?
Ответить | Правка | Наверх | Cообщить модератору

9. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (9), 23-Май-21, 10:09 
Разумеется запустится. Они к числу устаревшего отнесли x86_64
Ответить | Правка | Наверх | Cообщить модератору

45. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +3 +/
Сообщение от Michael Shigorinemail (ok), 23-Май-21, 15:25 
Чего?!
Ответить | Правка | Наверх | Cообщить модератору

11. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (4), 23-Май-21, 11:25 
Не получается поставить Wine на 19.4 full.

cледующие подписи неверны: EXPKEYSIG DB36CDF3452F0C20 antiX (antix repo) <repo@antixlinux.com>
Чтение списков пакетов… Готово
W: Ошибка GPG: https://mirror.freedif.org/MXLinux/repo/antix/buster buster InRelease: Следующие подписи неверны: EXPKEYSIG DB36CDF3452F0C20 antiX (antix repo) <repo@antixlinux.com>
E: Репозиторий «https://mirror.freedif.org/MXLinux/repo/antix/buster buster InRelease» не подписан.
N: Обновление из этого репозитория нельзя выполнить безопасным способом, поэтому по умолчанию он отключён.

как это можно победить? если можно на пальцах объясните для тупых

Ответить | Правка | Наверх | Cообщить модератору

29. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (29), 23-Май-21, 12:25 
> Не получается поставить Wine на 19.4 full.
> cледующие подписи неверны: EXPKEYSIG DB36CDF3452F0C20 antiX (antix repo) <repo@antixlinux.com>
> Чтение списков пакетов… Готово
> W: Ошибка GPG: https://mirror.freedif.org/MXLinux/repo/antix/buster buster InRelease:
> Следующие подписи неверны: EXPKEYSIG DB36CDF3452F0C20 antiX (antix repo) <repo@antixlinux.com>
> E: Репозиторий «https://mirror.freedif.org/MXLinux/repo/antix/buster buster
> InRelease» не подписан.
> N: Обновление из этого репозитория нельзя выполнить безопасным способом, поэтому по умолчанию
> он отключён.
> как это можно победить? если можно на пальцах объясните для тупых

Если вам на hdd/ssd это всё ставить в конечном итоге, то рекомендую full не брать, в прошлых вариантах с ним были странности, я лично base ставил или core, последний не глючащий у меня при установке образ был antiX-19_x64-net.iso . Вы потом можете доставить что хотите, с образами у них какие-то странности частенько. Главное поставить систему, вы можете попробовать сделать это без сети.

А позже просто скачайте новый keyring и обновите репы, потом доставите всё остальное что нужно, я так XFCE накатил и получился типа старый Debian, который с sysvinit и без каких-либо кусков systemd (привет MXLinux!), по идее ваша проблема именно в кривом инсталяторе, ну не может проект отловить всех блох, мало народу.
Но! Если поставили систему - должна хорошо работать, я более года использую и никаких проблем не встречал. Параллельно стоит buster и antiX ничем ему по функционалу не проигрывает, а скорее выигрывает отсутствием проблем с системдой.

Ответить | Правка | Наверх | Cообщить модератору

36. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (4), 23-Май-21, 13:09 
система работает на ура. Но позарез нужен Вайн, для одной спецпрограммки для учебного заведения. Буду пробовать базу вместо фулла. Или на 17 уйду, возможно там получится. Спасибо
Ответить | Правка | Наверх | Cообщить модератору

44. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (44), 23-Май-21, 15:21 
> система работает на ура. Но позарез нужен Вайн, для одной спецпрограммки для
> учебного заведения. Буду пробовать базу вместо фулла. Или на 17 уйду,
> возможно там получится. Спасибо

А причём тут WINE? antiX по сути это старый Debian до системды + своя горстка костыликов, они бинарно совместимы в тех пакетах, которые не зависят от системды, поэтому никакого препятствия поставить WINE в любую редакцию antiX - нет, от слова "СОВСЕМ"!

Ответить | Правка | Наверх | Cообщить модератору

69. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (70), 23-Май-21, 23:00 
вайн же есть в репах
Ответить | Правка | К родителю #36 | Наверх | Cообщить модератору

84. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (84), 24-Май-21, 14:19 
> вайн же есть в репах

Да, но если по какой-то причине нужен свежак, то пакеты для Дебиана и для atniX подойдут!

Ответить | Правка | Наверх | Cообщить модератору

38. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от кхекхе (?), 23-Май-21, 13:44 
попробуй это
wget 'https://download.tuxfamily.org/antix/releases/antix-archive-...'
sudo apt-key add antix-archive-keyring.asc
apt-get update
Ответить | Правка | К родителю #11 | Наверх | Cообщить модератору

55. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от AlexKaz (ok), 23-Май-21, 16:56 
Puppy Linux подойдёт вместо antiX? Я пользуюсь первым, включая с wine.
Ставь wine отсюда https://version2013.yolasite.com/page1.php#wine-6.0
Puppy брать свежий FossaPup64 9.5 https://puppylinux.com/index.html#download
З.Ы. Дополнительно, возможно, понадобится установить 32bit compatibility pack прямо с установщика на рабочем столе.
Ответить | Правка | К родителю #11 | Наверх | Cообщить модератору

60. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (60), 23-Май-21, 20:05 
> Puppy Linux подойдёт вместо antiX? Я пользуюсь первым, включая с wine.
> Ставь wine отсюда https://version2013.yolasite.com/page1.php#wine-6.0
> Puppy брать свежий FossaPup64 9.5 https://puppylinux.com/index.html#download
> З.Ы. Дополнительно, возможно, понадобится установить 32bit compatibility pack прямо с
> установщика на рабочем столе.

У antiX есть киллерфича, у него все пакеты дебианосовместимые (исключая пучок пакетов с отвязкой от systemd), т.е. вся шиоь дебианореп и deb-multimedia доступны для пользователя antiX, в отличии от Puppy, пакеты которого дистроспецифичны, и репо гораздо скуднее.

Ну и плюс, чем меньше пользователей ==> меньше сообщество, меньше решений всяких вопросов, если возникнут.

На мой взгляд если зелезо справляется тянуть antiX, то лучше ставить именно его.

Ответить | Правка | Наверх | Cообщить модератору

12. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (-), 23-Май-21, 11:27 
Вопрос: этот дистрибутив требует от проца поддержки sse2?
Ответить | Правка | Наверх | Cообщить модератору

66. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (70), 23-Май-21, 22:52 
бери атникс на базе 9 дебиана

в дебиане фаерфокс-esr собран так, что работает на 3-пне и атлоне-хр

но, ИМХО, ставить на базе 10 нет смысла - ресурсов потребует больше и в 10 уже больше софта, что будет требовать  sse2

Ответить | Правка | Наверх | Cообщить модератору

13. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –1 +/
Сообщение от Аноним (13), 23-Май-21, 11:31 
>Из поставки исключён mps-tube

В первый раз слышу. Чем он лучше youtube-dl

>добавлен ytfzf.

для чего эта утилита?

Ответить | Правка | Наверх | Cообщить модератору

19. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от Аноним (19), 23-Май-21, 11:46 
> для чего эта утилита?

тебя что, в дакдакгоу забанили?

Ответить | Правка | Наверх | Cообщить модератору

24. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от кибиткамонаха (?), 23-Май-21, 12:00 
>>добавлен ytfzf
>для чего эта утилита?

Шариться по ютубу прямо из терминала.

Ответить | Правка | К родителю #13 | Наверх | Cообщить модератору

14. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –9 +/
Сообщение от Аноним (-), 23-Май-21, 11:33 
>  поставляется без системного менеджера systemd и с eudev вместо udev

Очень жаль. Искалечили неплохой дистрибутив по религиозным соображениям.

Ответить | Правка | Наверх | Cообщить модератору

16. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +4 +/
Сообщение от Аноним (-), 23-Май-21, 11:41 
systemD не включили потому, что он плохое решение. Разработчики antiX профессионалы.
Ответить | Правка | Наверх | Cообщить модератору

21. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –3 +/
Сообщение от Аноним (19), 23-Май-21, 11:47 
> systemD

systemd*

> не включили потому, что он плохое решение

опеннетный анон решает, что хорошо, а что плохо. Не включили его лишь потому, что на старых машинах sysvinit/runit работают отзывчивее.

Ответить | Правка | Наверх | Cообщить модератору

22. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –2 +/
Сообщение от Аноним (-), 23-Май-21, 11:57 
На IBM ThinkPad R51 systemd загружает систему в разы быстрее, чем SysV init.
Ответить | Правка | Наверх | Cообщить модератору

47. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +3 +/
Сообщение от Michael Shigorinemail (ok), 23-Май-21, 15:27 
Нет.
Ответить | Правка | Наверх | Cообщить модератору

59. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +3 +/
Сообщение от Аноним (-), 23-Май-21, 19:45 
Нет у тебя ThinkPad R51 и знаний того, как на нём работает systemd.
Ответить | Правка | Наверх | Cообщить модератору

35. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Onanym (?), 23-Май-21, 12:52 
А на новых разве по-другому? systemd проигрывает в скорости и потеблении памяти практически всем остальным менеджерам. Это что-то вроде Gnome 3 среди DE - по всем параметрам хуже аналогов, но почему-то большинство использует именно его. Перешел на это чудо только после того, как мой дистр дропнул поддержку openrc.
Ответить | Правка | К родителю #21 | Наверх | Cообщить модератору

48. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +4 +/
Сообщение от Аноним (48), 23-Май-21, 15:29 
>>  поставляется без системного менеджера systemd и с eudev вместо udev
> Очень жаль. Искалечили неплохой дистрибутив по религиозным соображениям.

Я иногда жалуюсь, что Анонов тут угнетают и не дают плюсовать, но тебе бы я два фиганул, минуса, за тупой наброс!

Во-1х там никаких искалечиваний, т.к. система работает в олодовом адекватном стиле, и не преподносит сюрпризов из-за очередного полёта "высокой мысли"  прямиком из Хогвартса.
Во-2х там нет религиозных соображений, это практическое решение исходит из целевого использования дистрибутива. (Читай манифест и факи)

Ответить | Правка | К родителю #14 | Наверх | Cообщить модератору

49. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от Michael Shigorinemail (ok), 23-Май-21, 15:29 
Религиозные соображения -- это пихать сырую блоатварь с криками "кто последний в бобик -- тот маргинал", если что.

И даже не пробуйте убедить меня в том, что это были соображения технические -- я немного разбираюсь и в тех, и в других.

Ответить | Правка | К родителю #14 | Наверх | Cообщить модератору

73. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от муу (?), 24-Май-21, 02:34 
Нет
Ответить | Правка | Наверх | Cообщить модератору

74. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от мяу (?), 24-Май-21, 04:12 
Да
Ответить | Правка | Наверх | Cообщить модератору

17. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –2 +/
Сообщение от Аноним (-), 23-Май-21, 11:42 
>ориентированного для установки на устаревшее оборудование.

Ну просто праздник для ретрограда.

Ответить | Правка | Наверх | Cообщить модератору

33. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Истина из печенюшки (?), 23-Май-21, 12:42 
S6 - нет не слышали.

systemD - это обсолит блобз гуано с зондами от спецслужб по сравнению с открытым S6.

Ответить | Правка | Наверх | Cообщить модератору

34. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Истина из печенюшки (?), 23-Май-21, 12:46 
https://www.antixforum.com/wp-content/uploads/2021/02/s6.jpg

https://www.antixforum.com/forums/topic/is-antix-going-to-ge.../

Ответить | Правка | Наверх | Cообщить модератору

25. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +3 +/
Сообщение от Аноним (25), 23-Май-21, 12:02 
> Дистрибутив работоспособен на системах с 256 Мб ОЗУ.

А потом мы запускаем Firefox.

Ответить | Правка | Наверх | Cообщить модератору

26. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +3 +/
Сообщение от Аноним (4), 23-Май-21, 12:09 
есть же Links 2
Ответить | Правка | Наверх | Cообщить модератору

31. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (31), 23-Май-21, 12:34 
есть же w3m-img
Ответить | Правка | Наверх | Cообщить модератору

32. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (25), 23-Май-21, 12:42 
Ну тогда, наверное, его и надо в дистрибутив класть, а не Firefox/Seamonkey?
Ответить | Правка | К родителю #26 | Наверх | Cообщить модератору

46. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (31), 23-Май-21, 15:27 
А есть ли дистрибутив который запускается с live CD и у которого links2 по умолчанию?
Ответить | Правка | Наверх | Cообщить модератору

51. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от Michael Shigorinemail (ok), 23-Май-21, 15:32 
Более того, я делал дистрибутив, который запускается с livecd и у которого elinks в качестве инита:

http://nightly.altlinux.org/sisyphus/just/pid1/elinks-201409...
http://www.opennet.ru/openforum/vsluhforumID3/98787.html#83
http://www.opennet.ru/openforum/vsluhforumID3/123619.html#65

Ответить | Правка | Наверх | Cообщить модератору

52. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (31), 23-Май-21, 15:41 
6 mb образа всего! Отлично. Если пойдет на мой lenovo с intel core i3, то цены этому дистрибутиву не будет. А то у него с оперативной памятью проблемы, графический браузер зависает намертво.
Ответить | Правка | Наверх | Cообщить модератору

57. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Карабьян (?), 23-Май-21, 18:34 
А в чем проблемы? Пометьте сбойные блоки, отключите из использование (можно диапазоны передать в параметры ядру) и вперед
Ответить | Правка | Наверх | Cообщить модератору

58. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (31), 23-Май-21, 19:06 
Проблема в том что она и до поломки полноценный браузер не тянула.
Ответить | Правка | Наверх | Cообщить модератору

103. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Michael Shigorinemail (ok), 30-Май-21, 15:15 
> А в чем проблемы? Пометьте сбойные блоки, отключите из использование
> (можно диапазоны передать в параметры ядру) и вперед

А что, badram patch в ядро забрали? (не следил)

Ответить | Правка | К родителю #57 | Наверх | Cообщить модератору

53. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (31), 23-Май-21, 15:50 
Дистрибутив полностью загружается в RAM?
Ответить | Правка | К родителю #51 | Наверх | Cообщить модератору

104. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Michael Shigorinemail (ok), 30-Май-21, 15:15 
> Дистрибутив полностью загружается в RAM?

Там дистрибутива-то -- ядро с initrd; так что да.

Ответить | Правка | Наверх | Cообщить модератору

100. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (100), 28-Май-21, 23:37 
Попробовал на своём ноутбуке. Он не может запустить сайт. Подключения нет. Как его настроить?
Ответить | Правка | К родителю #51 | Наверх | Cообщить модератору

105. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Michael Shigorinemail (ok), 30-Май-21, 15:18 
> Попробовал на своём ноутбуке. Он не может запустить сайт.
> Подключения нет. Как его настроить?

Там ядрышко было собрано с N небольшим драйверных модулей в 2014 году -- в принципе можно повторить, пересобрав что-то более нынешнее с CONFIG_IP_PNP (и с ним исошку), но может быть проще сперва посмотреть в qemu/virtualbox во избежание разочарований: там ведь и впрямь ровно elinks, разве что грузится мухой.

Ответить | Правка | Наверх | Cообщить модератору

108. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (31), 30-Май-21, 18:57 
Смотрел и в своей виртуалке на компьютере. И даже через браузерную виртуалку заходил https://copy.sh/v86/
Там интернет работал.
Ответить | Правка | Наверх | Cообщить модератору

109. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (31), 30-Май-21, 19:05 
Возможно дело в том что у меня не i586, а x86-x64?
Ответить | Правка | К родителю #105 | Наверх | Cообщить модератору

102. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от Аноним (31), 29-Май-21, 21:40 
Единственное за что хотелось сказать спасибо, так это за сборку где GNU Emacs представлен в качестве единственной программы. Это офигенно.
Ответить | Правка | К родителю #51 | Наверх | Cообщить модератору

106. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Michael Shigorinemail (ok), 30-Май-21, 15:19 
> Единственное за что хотелось сказать спасибо, так это за сборку
> где GNU Emacs представлен в качестве единственной программы.
> Это офигенно.

Если Вы про #51 -- так в моих mg(1), который всё же не гнуемакс; а если ссылки пригодились -- так и хорошо, затем и давал :-)

Ответить | Правка | Наверх | Cообщить модератору

67. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +2 +/
Сообщение от Аноним (70), 23-Май-21, 22:56 
да фаерфокс на 256 не жилец. придется еще одну планку на 256 искать.

но в репах есть мидори, нетсурф.

ну и кроме того, можно установить паленую луну - хреново, но работать будет

Ответить | Правка | К родителю #25 | Наверх | Cообщить модератору

76. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –1 +/
Сообщение от Аноним (25), 24-Май-21, 06:05 
Palemoon жрёт ничуть не меньше, чем Firefox, а возможно, и больше. Как легковесный и маложрущий браузер он никогда и не позиционировался.
Не говоря о том, что и 32-битных сборок-то нет.
Запускал его как-то на 1 ГБ RAM (когда 32-битным он ещё был) — душераздирающее зрелище. Опера справилась в разы лучше.
Ответить | Правка | Наверх | Cообщить модератору

80. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (70), 24-Май-21, 11:21 
>  Palemoon жрёт ничуть не меньше

меньше.

> Не говоря о том, что и 32-битных сборок-то нет

есть готовые пакеты под сабж
https://software.opensuse.org/download.html?project=home:ste...

другое дело, что 28 и 29 версия не запустятся на процах без sse2

> Опера справилась в разы лучше.

оперы 32 бита нет уже лет 7, а запускать 12.х в 2021 году такой себе выбор - ей половина ssl-сертификатов не нравится...

Ответить | Правка | Наверх | Cообщить модератору

83. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от gefest (??), 24-Май-21, 13:11 
Тестировали на машине с 512мб ram. Palemoon  - открывает ленту вру за 10 сек, firefox - минуты
Ответить | Правка | К родителю #76 | Наверх | Cообщить модератору

30. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +4 +/
Сообщение от naidlek (?), 23-Май-21, 12:32 
Не знаю понадобится ли мне данный дистрибутив, но всё равно греет душу.
Ответить | Правка | Наверх | Cообщить модератору

39. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +4 +/
Сообщение от user90 (?), 23-Май-21, 13:49 
Давно переехал на сабж, все Ок.
Но глупо, что все как мантру повторяют это:

> и ориентированного для установки на устаревшее оборудование

- выбирал дистрибутив в первую очередь исходя из легковесности и логичности, отсутствия системды, а уже потом все остальное.

Ответить | Правка | Наверх | Cообщить модератору

64. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Твоя совесть (?), 23-Май-21, 21:19 
Плюсую. Почему-то все считают, если оборудование не "устаревшее", то его обязательно надо нагрузить до отказа всяким неоптимзированным мусором - хотя даже в случае с мощным железом при легковесных дистрах больше пространства остаётся рабочим программам, а не ОС.
Ответить | Правка | Наверх | Cообщить модератору

40. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (40), 23-Май-21, 14:02 
Так этот Live-дистрибутив весь грузится в оперативку ? Его как обычный нормальный дистр на хард установить можно, чтоб он работал как  обычный дистр ?
Ответить | Правка | Наверх | Cообщить модератору

41. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от user90 (?), 23-Май-21, 14:20 
Камент выше ;) Он и есть "обычный дистр".
Ответить | Правка | Наверх | Cообщить модератору

42. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (42), 23-Май-21, 14:36 
Хороший дистрибутив на стареньком процессоре от AMD с интегированной графикой хорошо смотрится ютуб через Firefox с uBlock.
Пришлось только поставить compton (compositor), чтобы не было screen tearing.
С параметрами для compton надо поиграть, можно начать с этого
https://forum.mxlinux.org/viewtopic.php?t=41878
Ответить | Правка | Наверх | Cообщить модератору

50. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +9 +/
Сообщение от NektO (?), 23-Май-21, 15:31 
Удалось запустить на стареньком HP Compaq nx6116 на пеньке с полгига оперативки.Летает гораздо быстрее кастрированной WinXP
Правда не удалось разобраться с Wi-Fi,но на шланге интернет работает. Только вчера открыл для себя эту ось- интересная штука

System:    Host: antix1 Kernel: 4.9.0-264-antix.1-486-smp i686 bits: 32 compiler: gcc v: 8.3.0
           parameters: automount lang=ru_RU tz=Europe/Moscow quiet splasht disable=lxF
           Desktop: IceWM 2.3.4 dm: SLiM 1.3.6 Distro: antiX-19.4_386-base Grup Yorum 20 May 2021
           base: Debian GNU/Linux 10 (buster)
Machine:   Type: Laptop System: Hewlett-Packard product: HP Compaq nx6110 (PY501EA#ACB) v: F.0A
           serial: <filter> Chassis: type: 10 serial: <filter>
           Mobo: Hewlett-Packard model: 3088 v: KBC Version 39.1C serial: <filter>
           BIOS: Hewlett-Packard v: 68DTD Ver. F.0A date: 07/25/2005
Battery:   ID-1: C171 charge: 639.9 Wh condition: 0.0/0.0 Wh (100%) volts: 12.4/10.8
           model: Hewlett-Packard Primary type: Li-ion serial: <filter> status: Charging
Memory:    RAM: total: 485.9 MiB used: 156.5 MiB (32.2%)
           RAM Report: permissions: Unable to run dmidecode. Root privileges required.
PCI Slots: Permissions: Unable to run dmidecode. Root privileges required.
CPU:       Topology: Single Core model: Intel Pentium M bits: 32 type: MCP arch: M Dothan
           family: 6 model-id: D (13) stepping: 8 microcode: 20 L2 cache: 2048 KiB bogomips: 1600
           Speed: 800 MHz min/max: 800/1733 MHz Core speed (MHz): 1: 1067
           Flags: acpi apic bts clflush cmov cx8 de dts est fpu fxsr mca mce mmx msr mtrr nx pae
           pbe pge pse sep ss sse sse2 tm tm2 tsc vme
           Vulnerabilities: Type: itlb_multihit status: KVM: Vulnerable
           Type: l1tf status: Vulnerable
           Type: mds status: Vulnerable: Clear CPU buffers attempted, no microcode; SMT disabled
           Type: meltdown status: Vulnerable
           Type: spec_store_bypass status: Vulnerable
           Type: spectre_v1 mitigation: usercopy/swapgs barriers and __user pointer sanitization
           Type: spectre_v2 mitigation: Full generic retpoline, STIBP: disabled, RSB filling
           Type: srbds status: Not affected
           Type: tsx_async_abort status: Not affected
Graphics:  Device-1: Intel Mobile 915GM/GMS/910GML Express Graphics
           vendor: Hewlett-Packard NX6110/NC6120 driver: i915 v: kernel bus ID: 00:02.0
           chip ID: 8086:2592
           Display: x11 server: X.Org 1.20.4 driver: intel unloaded: fbdev,modesetting,vesa
           resolution: 1024x768~60Hz
           OpenGL: renderer: Mesa DRI Intel 915GM x86/MMX/SSE2 v: 1.4 Mesa 18.3.6
           direct render: Yes
Audio:     Device-1: Intel 82801FB/FBM/FR/FW/FRW AC97 Audio vendor: Hewlett-Packard NX6110/NC6120
           driver: snd_intel8x0 v: kernel bus ID: 00:1e.2 chip ID: 8086:266e
           Sound Server: ALSA v: k4.9.0-264-antix.1-486-smp
Network:   Device-1: Intel PRO/Wireless 2200BG [Calexico2] Network
           vendor: Hewlett-Packard nc6120/nx8220/nw8240 driver: ipw2200 v: 1.2.2kmprq port: 2580
           bus ID: 02:04.0 chip ID: 8086:4220
           IF: eth0 state: down mac: <filter>
           Device-2: Broadcom Limited BCM4401-B0 100Base-TX vendor: Hewlett-Packard NX6110/NC6120
           driver: b44 v: 2.0 port: 2580 bus ID: 02:0e.0 chip ID: 14e4:170c
           IF-ID-1: eth1 state: up speed: 100 Mbps duplex: full mac: <filter>
           IP v4: <filter> scope: global broadcast: <filter>
           IP v6: <filter> scope: link
           WAN IP: <filter>
Drives:    Local Storage: total: 126.35 GiB used: 2.2 MiB (0.0%)
           ID-1: /dev/sda vendor: Western Digital model: WD1200BEVE-00WZT0 size: 111.79 GiB
           block size: physical: 512 B logical: 512 B speed: <unknown> serial: <filter> rev: 1A01
           scheme: MBR
           ID-2: /dev/sdb type: USB vendor: SanDisk model: Cruzer Fit size: 14.56 GiB block size:
           physical: 512 B logical: 512 B serial: <filter> rev: 1.27 scheme: MBR
           Optical-1: /dev/sr0 vendor: MATSHITA model: UJ-840D rev: 1.02
           dev-links: cdrom,cdrw,dvd,dvdrw
           Features: speed: 24 multisession: yes audio: yes dvd: yes rw: cd-r,cd-rw,dvd-r
           state: running
RAID:      Message: No RAID data was found.
Partition: ID-1: / raw size: N/A size: 360.0 MiB used: 2.2 MiB (0.6%) fs: overlay source: ERR-102
           label: N/A uuid: N/A
           ID-2: /live/boot-dev raw size: 14.56 GiB size: <root required> used: <root required>
           fs: vfat dev: /dev/sdb1 label: ANTIX-LIVE uuid: C893-38B4
           ID-3: /live/linux raw size: 659.8 MiB size: <root required> used: <root required>
           fs: squashfs dev: /dev/loop0 label: N/A uuid: N/A
Unmounted: ID-1: /dev/sda1 size: 111.78 GiB fs: ntfs label: N/A uuid: 52A05459A054459F
           ID-2: /dev/sdb2 size: 31 KiB fs: <root required> label: N/A uuid: N/A
USB:       Hub: 1-0:1 info: Full speed (or root) Hub ports: 8 rev: 2.0 speed: 480 Mb/s
           chip ID: 1d6b:0002
           Device-1: 1-1:2 info: SanDisk Cruzer Fit type: Mass Storage driver: usb-storage
           interfaces: 1 rev: 2.0 speed: 480 Mb/s chip ID: 0781:5571 serial: <filter>
           Hub: 2-0:1 info: Full speed (or root) Hub ports: 2 rev: 1.1 speed: 12 Mb/s
           chip ID: 1d6b:0001
           Device-2: 2-2:2 info: China Resource Semico type: Mouse driver: hid-generic,usbhid
           interfaces: 1 rev: 1.1 speed: 1.5 Mb/s chip ID: 1a2c:0042
           Hub: 3-0:1 info: Full speed (or root) Hub ports: 2 rev: 1.1 speed: 12 Mb/s
           chip ID: 1d6b:0001
           Device-3: 3-2:4 info: HP Bluetooth 1.2 Interface [Broadcom BCM2035] type: Bluetooth
           driver: btusb interfaces: 4 rev: 1.1 speed: 12 Mb/s chip ID: 03f0:011d
           Hub: 4-0:1 info: Full speed (or root) Hub ports: 2 rev: 1.1 speed: 12 Mb/s
           chip ID: 1d6b:0001
           Hub: 5-0:1 info: Full speed (or root) Hub ports: 2 rev: 1.1 speed: 12 Mb/s
           chip ID: 1d6b:0001
Sensors:   System Temperatures: cpu: 51.0 C mobo: 42.0 C
           Fan Speeds (RPM): N/A
Repos:     Active apt repos in: /etc/apt/sources.list.d/antix.list
           1: deb http: //mirror.truenetwork.ru/mxlinux/antix/buster buster main nonfree nosystemd
           Active apt repos in: /etc/apt/sources.list.d/buster-backports.list
           1: deb http: //deb.debian.org/debian buster-backports main contrib non-free
           Active apt repos in: /etc/apt/sources.list.d/debian-stable-updates.list
           1: deb http: //ftp.ru.debian.org/debian/ buster-updates main contrib non-free
           Active apt repos in: /etc/apt/sources.list.d/debian.list
           1: deb http: //ftp.ru.debian.org/debian/ buster main contrib non-free
           2: deb http: //security.debian.org/ buster/updates main contrib non-free
           No active apt repos in: /etc/apt/sources.list.d/onion.list
           No active apt repos in: /etc/apt/sources.list.d/various.list
Processes: CPU top: 5
           1: cpu: 35.0% command: yad pid: 9179 mem: 20.1 MiB (4.1%)
           2: cpu: 4.1% command: mpg123 pid: 7412 mem: 4.95 MiB (1.0%)
           3: cpu: 2.8% command: yad pid: 9045 mem: 26.5 MiB (5.4%)
           4: cpu: 1.1% command: xorg pid: 3707 mem: 44.6 MiB (9.1%)
           5: cpu: 1.0% command: gtkdialog pid: 7817 mem: 28.3 MiB (5.8%)
           Memory top: 5
           1: mem: 53.0 MiB (10.9%) command: cmst pid: 5018 cpu: 0.3%
           2: mem: 44.6 MiB (9.1%) command: xorg pid: 3707 cpu: 1.1%
           3: mem: 28.3 MiB (5.8%) command: gtkdialog pid: 7817 cpu: 1.0%
           4: mem: 26.8 MiB (5.5%) command: umts-panel started by: python pid: 7931 cpu: 0.5%
           5: mem: 26.7 MiB (5.4%) command: x-terminal-emulator pid: 6714 cpu: 0.2%
Info:      Processes: 135 Uptime: 23m Init: SysVinit v: 2.93 runlevel: 5 default: 5 Compilers:
           gcc: 8.3.0 alt: 8 Client: shell wrapper v: 5.0.3-release inxi: 3.0.36

Ответить | Правка | Наверх | Cообщить модератору

54. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –2 +/
Сообщение от Аноним (54), 23-Май-21, 16:25 
Гораздо быстрее? Что, и памяти меньше 64 метров расходует, и приложения запускать позволяет?
Ответить | Правка | Наверх | Cообщить модератору

56. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от NektO (?), 23-Май-21, 17:25 
По памяти больше 64метров, видно из отчета. Приложения запускаются без проблем. Про XP не знал что он может всего 64 метра тратить. Да и посмотреть не могу в ХР ибо там тормозит все
Ответить | Правка | Наверх | Cообщить модератору

68. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (70), 23-Май-21, 22:58 
на 64 метрах работал безсервиспаковый ХР в далеком 200х году, с 3 сервиспаком он сильно пожирнел...
Ответить | Правка | Наверх | Cообщить модератору

79. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (79), 24-Май-21, 08:10 
штатно регом и службами сводится к 40-60 Мб, не слушает, не лезет, но ясно, что брехня и происки.
Ответить | Правка | Наверх | Cообщить модератору

81. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +1 +/
Сообщение от Аноним (70), 24-Май-21, 11:25 
запустить для скриншота в уютной виртуалочке и работать на рельном железе с планкой в 64 мб и иде-диском - две большие разницы.

а для скриншотика я тебе и сабж с иксами на 40-60 метрах запущу...

Ответить | Правка | Наверх | Cообщить модератору

82. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (82), 24-Май-21, 13:04 
виртуалок не запускал (пару армов), а реальное железо по-три в день 15 лет, но речь о реальном не шла. 64 это certified for win98/nt, 7200рпм в такие редко ставили, шлейфы 33, всякие скупые бренды fujitsu, thunderbird и бюджетные нонеймы 300-700мегц, графика до 16мебт, там отрисовка приветствия xp заставляла жать ресет, и позже на 800/128/32 xp не спешила, а вот на p4/512/8 вполне сжимается до трех процессов и позволяет хоть серфить без опаски, хоть OCR-ить не больше 100 страниц на пакет и 40-60 рам после загрузки. окаменелость, конечно. я б топил за слакварь, но меса куда-то рванула, опять мое железо core i3 не поспевает за прогрессом.
Ответить | Правка | Наверх | Cообщить модератору

61. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –2 +/
Сообщение от Ананоним (?), 23-Май-21, 20:19 
У кого есть 386 компьютер с 256 мегабайтами памяти? Ну хоть оди раз взглянуть, пожалуйста!
Ответить | Правка | Наверх | Cообщить модератору

62. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +5 +/
Сообщение от NektO (?), 23-Май-21, 20:30 
а тебе уже есть 18? Детям такое нельзя показывать ))
Ответить | Правка | Наверх | Cообщить модератору

65. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (31), 23-Май-21, 21:47 
А если на таком ноутбуке запустить пиксельную порнографию, то можно? Минус на минус даёт плюс.
Ответить | Правка | Наверх | Cообщить модератору

90. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от нах.. (?), 24-Май-21, 22:28 
Я тебе страшный тайна открою, их в природе нет.
Реалистичный предел для 386 с учетом тех планок и тех схем - 32, наверное.
И то это были юникс-боксы, не слишком похожие на обычный писюк, по преимуществу. То есть загрузить на них что-то кроме interactive unix скорее всего не получилось бы.

Типичные же 386 были с ажно двумя гигами. Редко-редко четырьмя, и тех два стыжжены из соседнего такого же.
Я, к сожалению, свой подарил.

Ответить | Правка | К родителю #61 | Наверх | Cообщить модератору

93. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (93), 25-Май-21, 11:06 
думаю, что если заморочиться и найти более поздний 386 с 72-пиновыми simm(что довольно таки редкость), то скорее всего можно насовать и сотню-две мегабайт, но да, это совсем не типичная конфигурация тех лет.
Ответить | Правка | Наверх | Cообщить модератору

107. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Michael Shigorinemail (ok), 30-Май-21, 15:24 
> Я тебе страшный тайна открою, их в природе нет.

Ныне покойный Боба Мостовой как-то выиграл спор насчёт установки NT на Sun: он взял коробку с виндой и поставил на коробку Sun.  Разбивавший признал, что условиям это соответствует.

Так что можно взять древний димм на 256 и примотать скотчем к 386. :)

(так-то да, 386DX40 с 32 Мб ОЗУ у Коли Клочкова когда-то была, но и в начале нулевых уже в качестве раритета)

Ответить | Правка | К родителю #90 | Наверх | Cообщить модератору

77. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –3 +/
Сообщение от Аноним (78), 24-Май-21, 07:07 
> ориентированного для установки на устаревшее оборудование

Ну вот бред, ну бред же, дистрибутив нереально тугой, ощущение кирпича, он на i3 еле шевелится

> Firefox, Libreoffice

А ну да, ну да, всё время забываю что тексты анонсов не меняются десятилетиями.

Ответить | Правка | Наверх | Cообщить модератору

94. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (94), 26-Май-21, 00:18 
WinXP
Ответить | Правка | Наверх | Cообщить модератору

95. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (95), 26-Май-21, 11:11 
помогите починить suspend, вываливается в спячку каждых н-секунд

Ответить | Правка | Наверх | Cообщить модератору

96. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  –1 +/
Сообщение от Strannikjemail (?), 26-Май-21, 17:10 
объясните, плз, неужели systemd требует там много ресурсов, что в старых компах станет критично лишним инструментом?
Ответить | Правка | Наверх | Cообщить модератору

97. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Анонимemail (97), 27-Май-21, 01:02 
возможно ли установить на комп с видухой Geforce FX5200? Всё же хочется что-бы стал проприетарный драйвер, а там xorg требуется 1.15 версии, ибо на нуво тяжко очень.
Ответить | Правка | Наверх | Cообщить модератору

98. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Аноним (95), 27-Май-21, 14:35 
он запускается в лайв-режиме. попробуй.
Ответить | Правка | Наверх | Cообщить модератору

101. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Анонимemail (97), 29-Май-21, 18:45 
К сожалению, Ваша карта поддерживается только устаревшими драйверами, которых нет в текущем наборе Debian.

в общем это капец...

Ответить | Правка | Наверх | Cообщить модератору

110. "Выпуск antiX 19.4, дистрибутива для устаревшего оборудования"  +/
Сообщение от Анонимemail (110), 30-Июл-21, 17:31 
antiX - лучший дист на сегодня, стоит на всех моих ПК основной системой, грек - молодец, респект ему за работы и политические взгляды, как настоящий левый выпусает систему думая о людях в первую очередь.
Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру